(function () {
  (function m() {
    function k(a, b, c, d) {
      var e = !1;
      null == window[a] && (null == window[b] ? (window[b] = [], window[b].push(m), a = document.getElementsByTagName("head")[0], b = document.createElement("script"), e = l, false == !0 && (e = ""), b.type = "text/javascript", "" != d && (b.integrity = d, b.setAttribute("crossorigin", "anonymous")), b.src = e + "/" + c, a.appendChild(b)) : window[b].push(m), e = !0);
      return e
    }
    var l = "seka-amusnet-mini.hyperesources",
      f = "seka-amusnet-mini",
      g = "sekaamusnetmini_hype_container";
    if (false ==
      !1) try {
        for (var c = document.getElementsByTagName("script"), a = 0; a < c.length; a++) {
          var d = c[a].src,
            b = -1;
          if (-1 != b) {
            l = d.substr(0, b);
            break
          }
        }
      } catch (p) { }
    c = null == navigator.userAgentData && navigator.userAgent.match(/MSIE (\d+\.\d+)/);
    c = parseFloat(c && c[1]) || null;
    d = !0 == (null != window.HYPE_752F || null != window.HYPE_dtl_752F) || false == !0 || null != c && 10 > c;
    a = !0 == d ? "HYPE-752.full.min.js" : "HYPE-752.thin.min.js";
    c = !0 == d ? "F" : "T";
    d = d ? "" : "";
    if (false == !1 && (a = k("HYPE_752" + c, "HYPE_dtl_752" + c, a, d), false == !0 && (a = a || k("HYPE_w_752", "HYPE_wdtl_752", "HYPE-752.waypoints.min.js", "")), false == !0 && (a = a || k("Matter", "HYPE_pdtl_752", "HYPE-752.physics.min.js", "")), a)) return;
    // d = window.HYPE.documents;
    if (null != d[f]) {
      b = 1;
      a = f;
      do f = "" + a + "-" + b++; while (null != d[f]);
      for (var e =
        document.getElementsByTagName("div"), b = !1, a = 0; a < e.length; a++)
        if (e[a].id == g && null == e[a].getAttribute("HYP_dn")) {
          var b = 1,
            h = g;
          do g = "" + h + "-" + b++; while (null != document.getElementById(g));
          e[a].id = g;
          b = !0;
          break
        } if (!1 == b) return
    }
    b = [];
    b = [];
    e = {};
    h = {};
    for (a = 0; a < b.length; a++) try {
      h[b[a].identifier] = b[a].name, e[b[a].name] = eval("(function(){return " + b[a].source + "})();")
    } catch (n) {
      window.console && window.console.log(n), e[b[a].name] = function () { }
    }
    c = new window["HYPE_752" + c](f, g, {
      "0": {
        p: 1,
        n: "seka-amusnet-bg.jpg",
        g: "69",
        t: "@1x"
      },
      "-1": {
        n: "PIE.htc"
      },
      "-2": {
        n: "blank.gif"
      }
    },
      l, [], e, [{
        n: "amusnet",
        o: "1",
        X: [0]
      }], [{
        o: "3",
        p: "600px",
        cA: false,
        Y: 453,
        Z: 342,
        L: [],
        c: "#000",
        bY: 1,
        d: 453,
        U: {},
        T: {
          kTimelineDefaultIdentifier: {
            q: false,
            z: 0,
            i: "kTimelineDefaultIdentifier",
            n: "Main Timeline",
            a: [],
            f: 30,
            b: []
          }
        },
        bZ: 180,
        O: ["73", "71", "72"],
        n: "Untitled Layout",
        "_": 0,
        v: {
          "72": {
            aU: 0,
            G: "#FFF",
            c: 160,
            cP: "GradientText",
            aV: 0,
            r: "inline",
            d: 25,
            s: "Arial,Helvetica,Sans-Serif",
            X: 0,
            t: 20,
            u: "normal",
            Z: "break-word",
            v: "bold",
            i: "dataMaca",
            w: "000000<br>",
            j: "absolute",
            x: "visible",
            k: "div",
            y: "preserve",
            z: 6,
            aS: 0,
            aT: 0,
            a: 118,
            b: 267
          },
          "71": {
            aU: 0,
            G: "#FFF",
            c: 160,
            cP: "GradientText",
            aV: 0,
            r: "inline",
            d: 25,
            s: "Arial,Helvetica,Sans-Serif",
            X: 0,
            t: 20,
            u: "normal",
            Z: "break-word",
            v: "bold",
            i: "dataKupa",
            w: "000000<br>",
            j: "absolute",
            x: "visible",
            k: "div",
            y: "preserve",
            z: 7,
            aS: 0,
            aT: 0,
            a: 175,
            b: 205
          },
          "73": {
            h: "69",
            p: "no-repeat",
            x: "visible",
            a: 0,
            dB: "img",
            q: "100% 100%",
            j: "absolute",
            r: "inline",
            z: 5,
            k: "div",
            b: 0,
            d: 342,
            c: 453
          }
        }
      }], {}, h, {}, null, false, true, -1, true, true, true, true, true);
    d[f] = c.API;
    document.getElementById(g).setAttribute("HYP_dn", f);
    c.z_o(this.body)
  })();
})();